Bug 188876 - CVE-2006-1727 Privilege escalation through Print Preview
Summary: CVE-2006-1727 Privilege escalation through Print Preview
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard: reported=20060412,source=mozilla,emba...
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-13 04:11 UTC by Josh Bressers
Modified: 2018-04-11 12:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-28 14:40:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2006-04-13 04:11:39 UTC
Privilege escalation through Print Preview


Georgi Guninski reported two variants of using scripts in an XBL control to
gain chrome privileges when the page is viewed under "Print Preview". This
vulnerability exists even if web-content JavaScript is turned off

Workaround

Do not use Print Preview until you upgrade to a fixed version.

References

[1]https://bugzilla.mozilla.org/show_bug.cgi?id=325991
[2]https://bugzilla.mozilla.org/show_bug.cgi?id=328469


This issue also affects FC4

Comment 1 Josh Bressers 2006-04-24 13:08:00 UTC
Lifting embargo

Comment 2 Matěj Cepl 2007-07-18 17:29:14 UTC
Fedora Core 5 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.


Comment 3 Matěj Cepl 2007-08-28 14:40:24 UTC
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.


Note You need to log in before you can comment on or make changes to this bug.